	/* General styles */

	body {

		margin:0;

		padding:0;

		border:0;			/* This removes the border around the viewport in old versions of IE */

		width:100%;

		background:#fff;

		min-width:600px;		/* Minimum width of layout - remove line if not required */

						/* The min-width property does not work in old versions of Internet Explorer */

		font-size:90%;

		font-family:arial,helvetica,sans-serif;

	}

	a {

		color:#369;

	}

	a:hover {

		color:#fff;

		background:#369;

		text-decoration:none;

	}

	h1, h2, h3,h4,h5,h6 {

		margin:.8em 0 .2em 0;

		padding:0 30px 0 30px;

	}



	h1 {font-size: 125%;}



	h2 {font-size: 110%;}

	

	p {

		margin:.4em 0 .8em 0;

		padding:0 30px 0 30px;

		text-align:justify;

	}



	img {

		margin:10px 0 5px;

	}

	/* Header styles */



	#header{

		height:176px;

		margin:0;

		padding:0;

		background: url(images/head_right.jpg) no-repeat top right;

	}

	/*#header {

		clear:both;

		float:left;

		width:100%;

	}

	#header {

		border-bottom:1px solid #000;

	}

	#header p,

	#header h1,

	#header h2 {

		padding:.4em 15px 0 15px;

		margin:0;

	}

	#header ul {

		clear:left;

		float:left;

		width:100%;

		list-style:none;

		margin:10px 0 0 0;

		padding:0;

	}

	#header ul li {

		display:inline;

		list-style:none;

		margin:0;

		padding:0;

	}

	#header ul li a {

		display:block;

		float:left;

		margin:0 0 0 1px;

		padding:3px 10px;

		text-align:center;

		background:#eee;

		color:#000;

		text-decoration:none;

		position:relative;

		left:15px;

		line-height:1.3em;

	}

	#header ul li a:hover {

		background:#369;

		color:#fff;

	}

	#header ul li a.active,

	#header ul li a.active:hover {

		color:#fff;

		background:#000;

		font-weight:bold;

	}

	#header ul li a span {

		display:block;

	}

*/



/*tinydropdown css*/

* {margin:0; padding:0; outline:0}

/*body {font:11px Verdana,Arial; color:#000; background:#fff}*/

.nav {height:36px; background:#007bbd; color:#fff;  z-index:1000;-moz-box-shadow: inset 0px 2px 8px #004970;-webkit-box-shadow: inset 0px 2px 8px #004970;box-shadow: inset 0px 2px 8px #004970;}

.menu a {float:left; color:#eee; text-decoration:none; width:auto; height:28px; padding:8px 10px 0px 10px}

.menu span {float:left; color:#eee; text-decoration:none; width:120px; height:28px; padding-top:8px}

.menu a:hover {color:#fff}

.menu {list-style:none; font:16px Arial,Verdana; font-weight:bold; text-align:center; width:auto; margin:0 auto}

.menu li {position:relative; float:left; width:auto; z-index:1000}

.menu ul {display:none; position:absolute; font:normal 12px Arial,Verdana; top:36px; left:0; background:#aaa; display:none; list-style:none}

.menu ul li {float:none; border-top:1px solid #ccc; width:190px}

.menu ul li a, li.menuhover li a, li.menuhover li.menuhover li a {float:none; display:block; background:none; height:22px; padding-top:5px}

.menu ul li a:hover, li.menuhover li a:hover, li.menuhover li.menuhover li a:hover {background:#999; color:#fff}

.menu ul li span, li.menuhover li span, li.menuhover li.menuhover li span {float:none; display:block; background:none; height:22px; padding-top:5px}

.menu ul ul {left:190px; top:0}

.menu ul ul ul {left:190px; top:0}

.menu li.submenu {font-weight:normal}

.menu li.noborder {border-top:none}

li.menuhover a, li.menuhover li.menuhover a {color:#fff; background:#999}

li.menuhover span, li.menuhover li.menuhover span {color:#fff; background:#999}

#info {width:180px; background:#eee}

#info li {width:160px; border-top:none; padding:8px 10px; color:#666; text-shadow:1px 1px #fff; text-align:left}

/*end tinydropdown css*/



/*begin tinydropdown extension by ajk*/

.selItem {background:#BD4200;-moz-box-shadow: inset 0px 2px 8px #8A3000;-webkit-box-shadow: inset 0px 2px 8px #8A3000;box-shadow: inset 0px 2px 8px #8A3000;}





/*end tinydropdown extension by ajk*/



.nav {background:#007bbd; color:#fff;}

/*was #7b7be4*/

.menu a:hover {color:#fff;background-color:#004970;-moz-box-shadow: inset 0px 2px 8px #00283D;-webkit-box-shadow: inset 0px 2px 8px #00283D;box-shadow: inset 0px 2px 8px #00283D;}

.oldmenu ul {background:#0071E3;}

.menu ul {background:#007bbd;-moz-box-shadow: inset 0px 2px 8px #004970;-webkit-box-shadow: inset 0px 2px 8px #004970;box-shadow: inset 0px 2px 8px #004970;}



.menu ul li a:hover, li.menuhover li a:hover, li.menuhover li.menuhover li a:hover {background:#004970; color:#fff}



li.menuhover a, li.menuhover li.menuhover a {color:#fff; background:#004970;}

li.menuhover span, li.menuhover li.menuhover span {color:#fff; background:#004970;}





/*some standard classes*/



.solTable {

width: 800px; 

height: 155px; 

margin-left: 30px;

border:1px solid #006296;

border-collapse:collapse;

-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#888888')";

filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#888888');

-moz-box-shadow: 3px 3px 6px #888888;

-webkit-box-shadow: 3px 3px 6px #888888;

box-shadow: 3px 3px 6px #888888;

}



.solTable td,.solTable th {

	border: 1px solid #006296;

	padding: 5px 10px 5px 10px;

	background-color:#f2fbff;



}



.solTable th {

	background-color:#007bbd;

	color:#fff;

	text-align:center;

	vertical-align:middle;

	font-weight:bold;

	font-size:110%;

}



.tt {

font-weight:bold;

text-align:center;

vertical-align:middle;

}



.stdDiv {

width: 95%; 

margin: 30px 0 15px 30px;

border:1px solid #006296;

background-color:#f2fbff;

-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#888888')";

filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#888888');

-moz-box-shadow: 3px 3px 6px #888888;

-webkit-box-shadow: 3px 3px 6px #888888;

box-shadow: 3px 3px 6px #888888;

}

.stdtable { 

border:1px solid #e0e0e0;

border-collapse:collapse;

width:95%;margin-top:15px;

-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#888888')";

filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#888888');

-moz-box-shadow: 3px 3px 6px #888888;

-webkit-box-shadow: 3px 3px 6px #888888;

box-shadow: 3px 3px 6px #888888;

}

.stdtable td,.stdtable th {font-size:81%;padding: 2px 10px 2px 10px;border-right: 1px solid #e0e0e0;vertical-align:top;line-height:1.5em;}

.stdtable th {font-weight:bold;font-size:100%;text-align:left;}



.sc0,.sc1,.sc2,.sc3,.sc4,.sc5,.sc6,.sc7,.sc8,.sc9,.sc10,.sc11 {display:table-cell;}

.sh0,.sh1,.sh2,.sh3,.sh4,.sh5,.sh6,.sh7,.sh8,.sh9,.sh10,.sh11 {display:table-cell;}

.hc0,.hc1,.hc2,.hc3,.hc4,.hc5,.hc6,.hc7,.hc8,.hc9,.hc10,.hc11 {display:none;}

.as {font-weight:bold;}

.an {font-weight:normal;}

.hitem {display:none;}

.sitem {display:inline;}



.button-link {

	font-family:arial,helvetica,sans-serif;

	font-size:12px;

	color:#007bbd;

	text-decoration:none;

    padding: 2px 5px 2px 5px;

	/* fallback */ 

	background-color: #f0f0f0; 

	/* Safari 4-5, Chrome 1-9 */

	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#e0e0e0));

	/* Safari 5.1, Chrome 10+ */

	background: -webkit-linear-gradient(top, #ffffff, #e0e0e0);

	/* Firefox 3.6+ */

	background: -moz-linear-gradient(top, #ffffff, #e0e0e0);

	/* IE 10 */

	background: -ms-linear-gradient(top, #ffffff, #e0e0e0);

	/* Opera 11.10+ */

	background: -o-linear-gradient(top, #ffffff, #e0e0e0);

    -webkit-border-radius: 4px;

    -moz-border-radius: 4px;

    border-radius: 4px;

    border: solid 1px #a0a0a0;

    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);

	/*-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);

    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);

    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);*/

    -webkit-transition-duration: 0.2s;

    -moz-transition-duration: 0.2s;

    transition-duration: 0.2s;

    -webkit-user-select:none;

    -moz-user-select:none;

    -ms-user-select:none;

    user-select:none;

}

.button-link:hover {

	/* fallback */ 

	background-color: #e0e0e0; 

	/* Safari 4-5, Chrome 1-9 */

	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#d0d0d0));

	/* Safari 5.1, Chrome 10+ */

	background: -webkit-linear-gradient(top, #ffffff, #d0d0d0);

	/* Firefox 3.6+ */

	background: -moz-linear-gradient(top, #ffffff, #d0d0d0);

	/* IE 10 */

	background: -ms-linear-gradient(top, #ffffff, #d0d0d0);

	/* Opera 11.10+ */

	background: -o-linear-gradient(top, #ffffff, #d0d0d0);

    border: solid 1px #2A4E77;

	color:#007bbd;

    text-decoration: none;

}

.button-link:active {

    /*-webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);

    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);

    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);*/

	/* fallback */ 

	background-color: #e8e8e8; 

	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#d8d8d8));

	/* Safari 5.1, Chrome 10+ */

	background: -webkit-linear-gradient(top, #ffffff, #d8d8d8);

	/* Firefox 3.6+ */

	background: -moz-linear-gradient(top, #ffffff, #d8d8d8);

	/* IE 10 */

	background: -ms-linear-gradient(top, #ffffff, #d8d8d8);

	/* Opera 11.10+ */

	background: -o-linear-gradient(top, #ffffff, #d8d8d8);

    border: solid 1px #203E5F;

}



.button-link img {border:0;}



.col1 ul {margin-left:30px;}



/*#menu {	height:26px;width:100%;border: 0;background:transparent;background-image: url(images/menuback.jpg);background-repeat:x;color:#fff;padding: 0 0 0 0;}

#menu a { color:#fff;text-decoration:none;}

#menu a:visited {color:#fff;}

#menu a:hover {color:#B9C7A7;background:transparent;}



.mItem,.mItemSel {	display:block;position:relative;float:left;width:auto;height:24px;

					vertical-align:middle;color:#fff;background-image: url(images/menuback.jpg);

					background-repeat:x;padding:2px 7px 0 7px;font-size:16px;}

.mItemSel {font-weight:bold;background-image: url(images/menuselback.jpg);}

*/





	/* 'widths' sub menu */

	#layoutdims {

		clear:both;

		background:#eee;

		border-top:4px solid #000;

		margin:0;

		padding:6px 15px !important;

		text-align:right;

	}

	/* column container */

	.colmask {

		position:relative;	/* This fixes the IE7 overflow hidden bug */

		clear:both;

		float:left;

		width:100%;			/* width of whole page */

		overflow:hidden;		/* This chops off any overhanging divs */

	}

	/* common column settings */

	.colright,

	.colmid,

	.colleft {

		float:left;

		width:100%;

		position:relative;

	}

	.col1,

	.col2,

	.col3 {

		float:left;

		position:relative;

		padding:0 0 1em 0;

		overflow:hidden;

	}

	/* Full page settings */

	.fullpage {

		background:#fff;		/* page background colour */

	}

	.fullpage .col1 {

		width:96%;			/* page width minus left and right padding */

		left:2%;			/* page left padding */

	}

	/* Footer styles */

	#footer {

		clear:both;

		float:left;

		width:100%;

		border-top:1px solid #000;

		color:#fff;

		background-color:#BD4200;

		-moz-box-shadow: inset 0px 2px 8px #8A3000;-webkit-box-shadow: inset 0px 2px 8px #8A3000;box-shadow: inset 0px 2px 8px #8A3000;

	}

	#footer p {

		padding:10px;

		margin:0;

		text-align:center;

		font-size:90%;

	}
		.menu .sush_0{
		display: none;
	}